Name:        aurulent-sans-mono-nerd-fonts
Version:     3.4.0
Release:     %autorelease
Summary:     Iconic font aggregator, collection, & patcher.

BuildArch:   noarch
License:     OFL-1.1
URL:         https://github.com/ryanoasis/nerd-fonts
Source0:     %{url}/releases/download/v%{version}/AurulentSansMono.tar.xz

%description
Nerd Fonts is a project that patches developer targeted fonts with a high
number of glyphs (icons). Specifically to add a high number of extra glyphs
from popular 'iconic fonts' such as Font Awesome, Devicons, Octicons, and
others.

%prep
%autosetup -c

%build
# Nothing to do here

%install

install -Dm644 AurulentSansMNerdFont-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/AurulentSansMNerdFont-Regular.otf
install -Dm644 AurulentSansMNerdFontMono-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/AurulentSansMNerdFontMono-Regular.otf
install -Dm644 AurulentSansMNerdFontPropo-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/AurulentSansMNerdFontPropo-Regular.otf

%files

%{_datadir}/fonts/%{name}/AurulentSansMNerdFont-Regular.otf
%{_datadir}/fonts/%{name}/AurulentSansMNerdFontMono-Regular.otf
%{_datadir}/fonts/%{name}/AurulentSansMNerdFontPropo-Regular.otf
%license "SIL Open Font License.txt"
%doc "README.md"

%changelog
* Sat May 10 2025 Kyle Bloom <kylejbloom@gmail.com> - 3.4.0-1
- Updated to version v3.4.0

* Sun Dec 01 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.3.0-1
- Updated to version v3.3.0

* Sat Jul 20 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.2.1-1
- Updated to version v3.2.1
